
<HTML>
<HEAD>
<TITLE>DL Visualize - CRYSTAL Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> DLV CRYSTAL Tutorial - CRYSTAL06 Structure Optimisations
</H2></center>

<p>
<ol>
<li> Most of the setup for a structure optimisation is the same as for a
     <a href="scf06.html"> SCF</a> calculation, except for an extra button on
     the main panel.
     <br><br>
     <center><img src="../../../images/calcs/crystal/opt/buttons.png"></center>
     <br>
</li>
<li> Click on the <b>Optimise</b> button. Since all the atoms in MgO are at
  special symmetry points we will do a cell only calculation, with the energy
  tolerance reduced to that of our earlier SCF calculation.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/opt/cellonly.png">
     </center>
     <br>
     Now close this panel.
</li>
<li> As with the SCF calculation, clicking on the <b>Run</b> button starts the
  calculation.
</li>
<li> When you recover the job DLV will automatically update the model
  associated with the job to the optimised result.
</li>
</ol>
</p>

<H4>CRYSTAL09</H4>

<p>
If you have DLV configured to use CRYSTAL09 you will have a extra option on the
optimisation panel.
     <br><br>
     <center>
       <img src="../../../images/calcs/crystal/opt/dlfind.png">
     </center>
     <br>
In order to use the DL-FIND global optimisation options you must have a
version of CRYSTAL09 built with the
<a href="http://ccpforge.cse.rl.ac.uk/projects/dl-find/">DL-FIND</a> optimiser.
</p>

</BODY>
</HTML>
